1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

patch problem

Discussion in 'Plesk for Windows - 8.x and Older' started by dsojo, Jan 22, 2004.

  1. dsojo

    dsojo Guest

    0
     
    Hi there

    I using psa 6.5 build 031125.18 but when i try to run the patch i got this message "The Patch package could not be opened, contact the application vendor to verify that this is a valid Installer Windows Patch Package"

    Any idea ?

    At first i think that the download was corrupted but i did it again and is the same. My os is windows 2000

    ThankS!
     
  2. siren@

    siren@ Guest

    0
     
    This sounds like a bad download. Have you tried downloading from another system and uploading? You can also try it on another system. If it is right it will tell you that Plesk isn't installed.
     
Loading...